.two_column {width:99%;}
.two_column .left_column {float:left;width:32%;}
.two_column .right_column {margin-left:33%;}
.index_subscribe {overflow:hidden;}
.index_subscribe span {color:#7E7E80;float:left;font-size:12px;line-height:22px;width:150px;}
.index_subscribe .submit {border:1px solid #CCCCCC;float:left;height:25px;margin-left:5px;padding:0;width:20%;}
.index_subscribe input.text {border-color:#5c5b5b #CCCCCC #CCCCCC;border-style:solid;border-width:1px;float:left;padding:4px;width:44%;}
.index_subscribe input.text.loaded {font-size:12px;color:#3b6289;}
.today {color:#ffffff;background:#cc3333;font-size:12px;padding-left:8px;}
.today span {float:right;width:50%;background:#e0e0e0;color:#5c5b5b;padding-left:13px;}
.earlier {color:#ffffff;background:#e0e0e0;font-size:12px;}
.earlier span {width:50%;background:#3b6289;padding-left:8px;display:inline-block;}
#earlier.earlier span {background-color:#656a7d;}
.today,.earlier {margin-top:0 !important;}
.announcements {overflow:hidden;width:99.9%;}
.announcements li {float:left;width:45%;text-align:center;margin:0 8px;height:190px;}
.announcements li a {display:block;font-size:12px;text-align:left;text-decoration:none;}
.announcements li a span {text-decoration:underline;}
.announcements li a:hover span {text-decoration:none;}
.announcements li a span {display:block;}
.announcements li img{margin-bottom:12px;}
.inner_banners {background:#e6e9ee;padding:9px 0;overflow:hidden;display:inline-block;margin-top:20px;float:left;width:99.9%;}
.inner_banners li {width:50%;float:left;text-align:center;clear:right;}


.inner_banners a {text-align:left;}
.events_dates {overflow:hidden;padding-bottom:1px;}
.events_dates li {float:left;padding-bottom:10px;width:32%;color:#3b6289;background:url(images/blue_marker.gif) no-repeat left 5px;}
.events_dates li.mearlier {background:url(images/gray_disc.gif) no-repeat left 5px;}
.events_dates li.msoon {margin-left:5%;width:27%;}
.events_dates li.selected {color:#cc3333;background:url(images/red_marker.gif) no-repeat left 5px;}
.events_dates li a {text-decoration:none;border-bottom:1px dashed;margin-left:13px;outline: none;}
.gray_border:hover {background-color:#f3f5f8;}
#events_scroll {height:500px;}
#news_scroll {}
.chronicle {font-family:"Times New Roman";margin-top:20px;width:99.9%;}
.chronicle div.content{min-height:145px;}
.chronicle .header {font-size:26px;}
.facts {padding:0;margin-bottom:20px;width:99%;}
.facts div.content {padding:11px 26px;font-family:"Times New Roman";font-size:20px;}
.facts .header {font-size:30px;padding-left:0;float:left;margin-top:-9px;}
.facts span {padding-left:100px;display:block;}
#index_scroll_1_1 .content_submenu a {font-size:14px;}
#index_scroll_2_1 h3 {margin:0 8px;margin-top:6px;margin-bottom:5px;}

.one_column {
	zoom:1;
}

#content {
	zoom:1;
}




/***** Styles from 30.08.2011 *****/

.index_page .slogan_block_border
{
	width: 99%;
	padding: 1px;
	margin-bottom: 20px;
	position: relative;
	overflow: hidden;
}
.index_page .slogan_block_border.hover
{
	background-color: #CCD5E2;
}
	.index_page .slogan_block_border .tl, .index_page .slogan_block_border .bl, .index_page .slogan_block_border .tr, .index_page .slogan_block_border .br
	{
		display: none;
		
		position: absolute;
		overflow: hidden;
		width: 7px;
		height: 7px;
		
		background-repeat: no-repeat;		
	}
	.index_page .slogan_block_border.hover .tl, .index_page .slogan_block_border.hover .bl, .index_page .slogan_block_border.hover .tr, .index_page .slogan_block_border.hover .br
	{
		display: block;
	}
	.index_page .slogan_block_border .tl
	{
		left: 0;
		top: 0;
		
		background-image: url(images/sb_tl.gif);		
	}
	.index_page .slogan_block_border .tr
	{
		right: 0;
		top: 0;
		
		background-image: url(images/sb_tr.gif);		
	}
	.index_page .slogan_block_border .bl
	{
		left: 0;
		bottom: 0;
		
		background-image: url(images/sb_bl.gif);		
	}
	.index_page .slogan_block_border .br
	{
		right: 0;
		bottom: 0;
		
		background-image: url(images/sb_br.gif);		
	}			
	
.index_page .slogan_block
{
	
	height: 67px;
	position: relative;
	overflow: hidden;
	
	cursor: default;
	background-color: #E6E6EE;
}
	.index_page .slogan_block .content
	{
		height: 27px;
		padding: 12px 35px 28px 35px;
		
		background: url(images/slogan_panel.gif) no-repeat right top;
	}
	.index_page .slogan_block .tl, .index_page .slogan_block .bl
	{
		display: block;
		
		position: absolute;
		overflow: hidden;
		width: 7px;
		height: 7px;
		
		background-repeat: no-repeat;
	}
	.index_page .slogan_block .tl
	{
		left: 0;
		top: 0;
		
		background-image: url(images/important_tl.gif);
	}
	.index_page .slogan_block .bl
	{
		bottom: 0;
		left: 0;
		
		background-image: url(images/important_bl.gif);
	}	

.index_page #slogan_list_wrapper
{
	position: relative;
	overflow: hidden;
	height: 35px;
}	
.index_page #slogan_list
{	
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	
	font-family: 'Times New Roman';
	font-size: 30px;
	color: #3B6188;
}	
.index_page #slogan_list li
{
	width: 100%;
	float: left;
	height: 35px;
	overflow: hidden;
	line-height: 34px;
}
.index_page #slogan_list a
{
	color: #3B6188;
}
	
.index_page #slogan_list_num
{
	position: absolute;
	right: 0;
	bottom: 7px;
	height: 16px;
}
	.index_page #slogan_list_num a
	{
		text-decoration: none;
		outline: none;
		
		display: block;
		float: left;
		width: 16px;
		height: 15px;
		padding-top: 1px;
		margin-right: 10px;
		
		background: url(images/slogan_disc.png) no-repeat left top;
		
		font-size: 11px;
		color: white;
		text-align: center;
		line-height: 14px;
	}
	.index_page #slogan_list_num a.active
	{
		background-position: left -16px;
	}


.index_page .actual_news
{
	color: #D03235;
}

.index_page .video_block_wrapper
{
	padding: 10px 0 20px 0;
	
	border-bottom: 1px dashed #CC3333;
}
.index_page .video_block
{
	width: 99%;
	height: 240px;
	position: relative;
	
	background-color: #999;
}
	.index_page .video_block .tl, .index_page .video_block .tr, .index_page .video_block .br, .index_page .video_block .bl
	{
		position: absolute;
		width: 7px;
		height: 7px;
		overflow: hidden;
		
		background-repeat: no-repeat;
		background-color: white;
	}
	.index_page .video_block .tl
	{
		left: 0;
		top: 0;
		
		background-image: url(images/video_panel_lt.gif);
	}
	.index_page .video_block .tr
	{
		right: 0;
		top: 0;
		
		background-image: url(images/video_panel_rt.gif);
	}
	.index_page .video_block .br
	{
		right: 0;
		bottom: 0;
		
		background-image: url(images/video_panel_rb.gif);
	}
	.index_page .video_block .bl
	{
		left: 0;
		bottom: 0;
		
		background-image: url(images/video_panel_lb.gif);
	}		
	.index_page .video_block #player
	{
	width: 320px; height: 240px; position: relative;
	
	/*	display: block;
		width: 320px;
		height: 240px;
		margin: 0 auto;*/
	}	
	
.index_page #index_scroll_2_1 h3
{
	margin-left: 0;
}

.index_page #actual_list
{
	font-weight: bold;
}
.index_page ul#actual_list li
{
	margin-bottom: 17px !important;
}
.index_page .actual_event
{
	margin-top: 51px;
	top: -6px;
}
.index_page .actual_event p
{
	padding-top: 17px;
	margin: 20px 30px 7px 39px;
	
	font-size: 12px;
}
.index_page .actual_event a
{
	margin-top: 0;
}

.bottom_banners_wrapper
{
	width: 100%;
	clear: both;
	overflow: hidden;	
	padding-top: 20px;
}
.bottom_banners
{
	width: 100%;
	clear: both;
	overflow: hidden;
	position: relative;
	
	background-color: #E6E9EE;
}
.bottom_banners ul li
{
	float: left;
}
.index_page .video_block_wrapper .image-wrapper {
	/*width: 320px; height: 240px; position: relative;*/ /*left: 210px;*/
	display: block;
		width: 320px;
		height: 240px;
		margin: 0 auto;
}
.index_page .video_block_wrapper .image-wrapper .video_arrow {
	left: 114px; top: /*74px*/-154px; width: 92px; height: 92px; position: absolute; z-index: 1000;
}
